Subject: RE: Issue 24

From: "Sivananda Ramnath - CTD, Chennai." <[email-masked]>
Date: Mon, 24 Feb 2003 15:08:25 +0530

Hello,

    Agreed. We can consider this issue closed without any changes to the
text.

Siva
([email-masked])

> -----Original Message-----
> From: Susan Hares [mailto:[email-masked]]
> Sent: Thursday, February 20, 2003 11:07 PM
> To: Sivananda Ramnath - CTD, Chennai.
> Cc: [email-masked]
> Subject: Issue 24 
> 
> 
> Siva:
> 
> Issue 24 was holding on some comments from the mail
> group on adding examples to events 3,4 and 6. 
> 
> I'm going to leave the examples out of events 3, 4, 6 since
> I've not heard any strong input on the mail list **and**
> I had strong comments on prior versions of the draft. 
> 
> I'd like to declare that issue 24 has consensus. 
> Will you agree to this? 
> 
> Sue
>